No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

FAQ-PPS Function Requirement of the Board Hardware and Software Configuration

Publication Date:  2012-07-25 Views:  57 Downloads:  0
Issue Description
Q: During the technical support, we need to change a N3EGS4 board to N1EGS4. But this N3EGS4 has PPS (Port Protection Switch) configuration. 
So question is can we use N1EGS4 to replace the N3EGS4 and configure the PPS between N1EGS4 and N3EGS4? And can we use N4EGS4 to replace N3EGS4 
in such case?
Host Software is 5.21.18.50
Alarm Information
NULL
Handling Process
Final: Use the N3EGS4 or N4EGS4 to replace the faulty N3EGS4 if it has PPS configuration;
Root Cause
A: According the PPS configuration requirement, the working and protection board's hardware(or logical) type and software should be consistent.
And N1EGS4 and N3EGS4 are different board type. So it is impossible.
For N4, we need configure it as N3 and make sure the software version is matched according the version matching table.
Suggestions
 

END